Gensokyo.Curl 0.0.3-alpha

** It's WIP so before the first beta version APIs will not be all complete **
Bindings of libcurl for .net
[native libcurl library is not included!]
It can work on a number of platforms & frameworks
** Windows and Linux ,both x86 and x64
+.Net Framework 2.0 or greater
+.Net Core 1.1 or greater
+.Net Standard 1.1 and 2.0
+Mono 4.6 or greater

This is a prerelease version of Gensokyo.Curl.
Install-Package Gensokyo.Curl -Version 0.0.3-alpha
dotnet add package Gensokyo.Curl --version 0.0.3-alpha
<PackageReference Include="Gensokyo.Curl" Version="0.0.3-alpha" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Gensokyo.Curl --version 0.0.3-alpha
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Bindings of libcurl for .net

  • .NETFramework 2.0

    • No dependencies.
  • .NETFramework 3.5

    • No dependencies.
  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETFramework 4.5.1

    • No dependencies.
  • .NETStandard 1.1

  • .NETStandard 2.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.0.3-alpha 441 8/26/2017
0.0.2-alpha 403 8/24/2017
0.0.1-alpha 388 8/24/2017